Bug 145006 - help documentation is incomplete
help documentation is incomplete
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Depends On:
  Show dependency treegraph
Reported: 2005-01-13 12:44 EST by willie
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-19 10:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description willie 2005-01-13 12:44:54 EST
Description of problem:
The glade help index is not filled. Many of the subjects have not been
completed. for example, when "a simple project" is selected it says
"please write me" which means that the documentation is incomplete.
where do I find a completed version?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. start glade
2.  select help
3.  select "select a simple project"
Actual results: no documention 

Expected results:

Additional info:
Comment 1 Matthias Clasen 2005-01-19 10:00:43 EST
Thanks for the bug report.  At the moment, the Fedora developers don't
time to work on this particular issue. The best way to make sure your
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

The upstream bug tracking system to use is:

Please make sure the bug isn't already in the upstream bug tracker before
filing it.

Note You need to log in before you can comment on or make changes to this bug.